<?php
exit;
/*
 *  배너 출력
 */
include_once('../../../../common.php');
include_once './index.php';
ini_set("display_errors", "0"); //에러 출력 방지.
if (!$banner_idx) {
    exit;
}
$banner_idx = sql_escape($banner_idx);
$sql = "select * from ask_plugin_banner where ab_idx = '{$banner_idx}'";
$img = sql_fetch($sql);
$imginfo = explode("||", $img['ab_mime']);
if ($img['ab_banner_image']) {
    header('Content-Type: ' . $imginfo['0']);
    header('Content-Length: ' . $imginfo['1']);
    echo $img['ab_banner_image'];
}else{
    exit;
}